Subject: [martini] gin-07

From: Adam Roach <[email-masked]>
Date: Thu, 23 Sep 2010 16:39:13 -0500

Just to let everyone know: the *only* difference between -06 and -07 
is fixing the incorrect presence of a "bnc" parameter in one of the 
examples.

http://tools.ietf.org/rfcdiff?url2=draft-ietf-martini-gin-07.txt

/a